*{
	padding:0;
	margin:0;
	}
	
body {
	margin: 0px;
	padding: 0px;
	background-image:url(images/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color: #989E7C;
	font: normal 15px "微軟正黑體", Arial;
	color: #09618a;
}

.style1 {
	COLOR: #FFF;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}

#gotop {
	display: none;
	position: fixed;
	right: 30px;
	bottom: 20px;
	padding: 10px 15px;
	cursor: pointer;
}
img {
	border: 0px;
}
table {
	margin: 0 auto 0 auto;
}
#container {
	margin: 0 auto 0 auto;
}
#content {
	margin: 0 auto 0 auto;
	width: 1000px;
	position:relative;
}

.book_price01 {
	width: 265px;
	top: 719px;
	left: 12px;
	font: normal 16px "微軟正黑體", Arial;
	color: #333;
	font-weight:bold;
	line-height:150%;
	vertical-align:middle;
	position:absolute;
	text-align:center;
}

.movie1 {
	width: 281px;
	height: 186px;
	top: 328px;
	left: 693px;
	position:absolute;
}

.movie2 {
	width: 291px;
	height: 177px;
	top: 1125px;
	left: 60px;
	position:absolute;
}

.landmark01 {
	width: 15px;
	height: 25px;
	top: 292px;
	left: 447px;
	position:absolute;
}

.landmark02 {
	width: 15px;
	height: 25px;
	top: 373px;
	left: 403px;
	position:absolute;
}

.landmark03 {
	width: 15px;
	height: 25px;
	top: 324px;
	left: 401px;
	position:absolute;
}

.landmark04 {
	width: 15px;
	height: 25px;
	top: 340px;
	left: 448px;
	position:absolute;
}

.landmark05 {
	width: 15px;
	height: 25px;
	top: 368px;
	left: 212px;
	position:absolute;
}

.landmark06 {
	width: 15px;
	height: 25px;
	top: 533px;
	left: 459px;
	position:absolute;
}

.landmark07 {
	width: 15px;
	height: 25px;
	top: 525px;
	left: 341px;
	position:absolute;
}

.landmark08 {
	width: 15px;
	height: 25px;
	top: 561px;
	left: 735px;
	position:absolute;
}

.landmark09 {
	width: 15px;
	height: 25px;
	top: 359px;
	left: 632px;
	position:absolute;
}

.landmark10 {
	width: 15px;
	height: 25px;
	top: 340px;
	left: 430px;
	position:absolute;
}

.landmark11 {
	width: 15px;
	height: 25px;
	top: 301px;
	left: 465px;
	position:absolute;
}

.landmark12 {
	width: 15px;
	height: 25px;
	top: 334px;
	left: 196px;
	position:absolute;
}

.landmark13 {
	width: 15px;
	height: 25px;
	top: 410px;
	left: 462px;
	position:absolute;
}

.landmark14 {
	width: 15px;
	height: 25px;
	top: 493px;
	left: 296px;
	position:absolute;
}

.landmark15 {
	width: 15px;
	height: 25px;
	top: 533px;
	left: 658px;
	position:absolute;
}

.landmark16 {
	width: 15px;
	height: 25px;
	top: 382px;
	left: 665px;
	position:absolute;
}

.landmark17 {
	width: 15px;
	height: 25px;
	top: 285px;
	left: 634px;
	position:absolute;
}

.landmark18 {
	width: 15px;
	height: 25px;
	top: 395px;
	left: 485px;
	position:absolute;
}

.landmark19 {
	width: 15px;
	height: 25px;
	top: 352px;
	left: 409px;
	position:absolute;
}

.landmark20 {
	width: 15px;
	height: 25px;
	top: 515px;
	left: 496px;
	position:absolute;
}

.landmark21 {
	width: 15px;
	height: 25px;
	top: 421px;
	left: 555px;
	position:absolute;
}

.landmark22 {
	width: 15px;
	height: 25px;
	top: 359px;
	left: 423px;
	position:absolute;
}

.family {
	width: 91px;
	height: 24px;
	top: 950px;
	left: 236px;
	position:absolute;
}

.big1{
	width: 44px;
	height: 48px;
	position:absolute;
	left: 137px;
	top: 1159px;
}

.big2{
	width: 44px;
	height: 48px;
	position:absolute;
	left: 430px;
	top: 1156px;
}

.big3{
	width: 44px;
	height: 48px;
	position:absolute;
	left: 729px;
	top: 1157px;
}

.big4{
	width: 44px;
	height: 48px;
	position:absolute;
	left: 431px;
	top: 1659px;
}

.big5{
	width: 44px;
	height: 48px;
	position:absolute;
	left: 430px;
	top: 2395px;
}
.big6{
	width: 44px;
	height: 48px;
	position:absolute;
	left: 427px;
	top: 3184px;
}

.blogger_fb01 {
	width:320px;
	height:35px;
	position:absolute;
	left: 351px;
	top: 964px;
	color:#333
	}
.blogger_fb01 a{
	font-size:15px;
	color: #C60;
	
	line-height:32px;	
	}
.blogger_fb01 a:hover{
	text-decoration: none;
	color: #900;
	}
	
.blogger_fb02 {
	width:320px;
	height:35px;
	position:absolute;
	left: 446px;
	top: 1842px;
	color:#333
	}
.blogger_fb02 a{
	font-size:15px;
	color: #C60;
	
	line-height:32px;	
	}
.blogger_fb02 a:hover{
	text-decoration: none;
	color: #900;
	}
	
.blogger_fb03 {
	width:350px;
	height:35px;
	position:absolute;
	left: 354px;
	top: 2602px;
	color:#333
	}
.blogger_fb03 a{
	font-size:15px;
	color: #C60;
	
	line-height:32px;	
	}
.blogger_fb03 a:hover{
	text-decoration: none;
	color: #900;
	}


.book_area{
	width: 870px;
	height: 470px;
	position:absolute;
	left: 66px;
	top: 837px;
	text-align:center;
	}
	
.book_area2{
	width: 870px;
	height: 470px;
	position:absolute;
	left: 68px;
	top: 1324px;
	text-align:center;
	}

.cover{
	border:1px #CCCCCC solid;
	margin:5px 12px;
	padding:3px;
	text-align:center;
	width: 185px;
	height: 260px;
}

.book_area .booktitle{
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color: #e62d59;
	padding: 5px 20px;
	text-decoration:none;
	height:40px;
}

.book_area .booktitles{
	font-size:15px;
	line-height:1.3em;
	color: #FFF;
	padding: 5px 10px;
}

.book_area .booktitle a{
	text-decoration:none;
	color: #e62d59;
}

.book_area .booktitle a:hover{
	color: #099;
}

.book_area .bookstext{
	font-size:13px;
	line-height:16px;
	color: #333;
	padding-top: 8px;
	}

.book_area2{
	width: 870px;
	height: 470px;
	position:absolute;
	left: 69px;
	top: 1337px;
	text-align:center;
	}
	
.book_area2 .booktitle{
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color: #e62d59;
	padding: 5px 20px;
	text-decoration:none;
	height:40px;
}

.book_area2 .booktitles{
	font-size:15px;
	line-height:1.3em;
	color: #FFF;
	padding: 5px 10px;
}

.book_area2 .booktitle a{
	text-decoration:none;
	color: #e62d59;
}

.book_area2 .booktitle a:hover{
	color: #099;
}

.book_area2 .bookstext{
	font-size:13px;
	line-height:16px;
	color: #333;
	padding-top: 8px;
	}
